/* data table */
.dataTables_wrapper{
  margin-top: 20px;
}

table.dataTable{
  border-collapse: separate;
  border-spacing: 0 15px;
}

table.dataTable tbody td {
  padding: 20px;
}

table.dataTable thead>tr>th.sorting:before,
table.dataTable thead>tr>th.sorting:after {
  right: auto;
  left: 20px;
}

.dataTables_wrapper .dataTables_filter input{
  width: 100%;
  padding: 8px 15px 5px;
  padding-left: 35px;
  border: 1px solid #DBDBDB;
  border-radius: 20px;
  font-size: 16px;
  background-image: url(../../Images/filtration-search-icon.svg);
  display: inline-block;
  background-repeat: no-repeat;
  background-position: left 15px center;
}

.dataTables_filter label{
  font-size: 0px;
}

.dataTables_wrapper .dataTables_length select{
  font-size: 14px;
  border: 1px solid #DBDBDB;
  border-radius: 5px;
  margin-bottom: 15px;
}

table.dataTable thead th, 
table.dataTable thead td, 
table.dataTable tfoot th, 
table.dataTable tfoot td {
  text-align: initial;
}


table.dataTable thead th, table.dataTable thead td {
  padding: 10px;
  border-bottom: 1px solid #F0F0F0;
}
table.dataTable.no-footer {
  border-bottom: none;
  margin-bottom: 20px;
}
/* pagination */
.dataTables_wrapper .dataTables_paginate .paginate_button,
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled {
    border-radius: 10px;
    border: 1px solid #cacaca;
    padding: 5px 16px;
    color: #074D31 !important;
    margin-left: 3px;
}

    .dataTables_wrapper .dataTables_paginate .paginate_button.current,
    .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
        background-color: #074D31;
        color: #fff !important;
    }

    .dataTables_wrapper .dataTables_paginate .paginate_button:hover,
    .dataTables_wrapper .dataTables_paginate .paginate_button:active {
        background: #ddd;
        border: 1px solid #cacaca;
        color: #074D31 !important;
        box-shadow: none;
    }

    .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover {
        border: 1px solid #cacaca;
        color: #074D31 !important;
    }

.dataTables_wrapper .dataTables_paginate .paginate_button.next,
.dataTables_wrapper .dataTables_paginate .paginate_button.previous,
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled.next:hover,
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled.previous:hover{
  background-image: url(../../Images/table.svg);
  display: inline-block;
  background-repeat: no-repeat;
  background-position: left 15px center;
  color: transparent !important;
  width: 40px;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.previous {
  transform: rotate(180deg);
}

.dataTables_wrapper .dataTables_info {
    color: #074D31;
}

.dataTables_wrapper .dataTables_info {
  padding-top: 0.55em;
}

[dir="ltr"] .dataTables_wrapper .dataTables_info {

  float: right;
}
[dir="ltr"] .dataTables_wrapper .dataTables_paginate {
  float: left;
}

[dir="ltr"] .dataTables_wrapper .dataTables_paginate .paginate_button.previous {
  transform: rotate(0deg);
}

[dir="ltr"] .dataTables_wrapper .dataTables_paginate .paginate_button.next {
  transform: rotate(180deg);
}
/* end pagination */

[dir="ltr"] table.dataTable thead>tr>th.sorting:before, 
[dir="ltr"] table.dataTable thead>tr>th.sorting:after {
  right: 20px;
  left: auto;
}
[dir="ltr"] .dataTables_wrapper .dataTables_filter input{
  width: auto;
  padding-left: 15px;
  padding-right: 35px;
  background-position: right 15px center;
}
[dir="ltr"] thead>tr>th.sorting, table.dataTable thead>tr>th.sorting_asc {
  padding-left: 26px;
}
/* end data table */